<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper">
    			<!-- 步驟 -->
			    <div class="stepsWrap clearfix">
                    <div class="current"></div>
                    <div class=""></div>
                    <div class=""></div>
                </div>

                <!-- 帳號資訊 -->
                <div class="orderBasic bottomDashed">
                    <div class="inner">
                        <ul>
                            <li>帳號：</li>
                            <li>姓名：</li>
                            <li>會員等級：</li>
                            <li>VIP累積金額：</li>   
                            <li>購物金金額：</li>   
                            <li>紅利金金額：</li>
                        </ul>
                        <p class="orderNumber">訂單編號：<span>2016082900412</span></p>
                        <div class="tableWrap">
                            <table>
                                <tr class="withTopLine">
                                    <td>貨號</td>
                                    <td>商品名稱</td>
                                    <td>尺寸/顏色</td>
                                    <td>數量</td>
                                    <td>售價</td>
                                    <td>小計</td>
                                </tr>
                                <tr>
                                    <td>OP0816023</td>
                                    <td>圓領削肩魚尾棉麻長洋裝</td>
                                    <td>F/杏</td>
                                    <td>1</td>
                                    <td>1590</td>
                                    <td>1590</td>
                                </tr>
                                <tr>
                                    <td>OP0816023</td>
                                    <td>圓領削肩魚尾棉麻長洋裝</td>
                                    <td>F/杏</td>
                                    <td>1</td>
                                    <td>1590</td>
                                    <td>1590</td>
                                </tr>
                                <tr>
                                    <td>OP0816023</td>
                                    <td>圓領削肩魚尾棉麻長洋裝</td>
                                    <td>F/杏</td>
                                    <td>1</td>
                                    <td>1590</td>
                                    <td>1590</td>
                                </tr>
                                <tr class="withTopLine">
                                    <td colspan="4"></td>
                                    <td>合計金額：</td>
                                    <td>4770</td>
                                </tr>
                                <tr>
                                    <td colspan="4"></td>
                                    <td>運費：</td>
                                    <td>840</td>
                                </tr>
                                <tr>
                                    <td colspan="4"></td>
                                    <td class="withTopLine">小計：</td>
                                    <td class="withTopLine">5610</td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>

                <!-- 付款方式 -->
                <div class="payways bottomDashed">
                    <div class="inner">
                    <form name="paywayform">
                        <div class="paywayWrap" data-payway="1">
                            <div class="payway-left">
                                <p>付款方式</p>
                                <div class="selectWrap">
                                    <select class="paywaySelector requiredInput" data-errmsg="付款方式">
                                        <option value="0">請選擇</option>
                                        <option value="atmTrans">ATM轉帳（虛擬帳戶）</option>
                                        <option value="arrivedpay">貨到付款</option>
                                        <option value="creditcard">線上刷卡</option>
                                    </select>
                                </div>
                            </div>
                            <div class="payway-right">
                                <p id="atmTransIntro" class="active">*請於訂單成立3日內完成匯款。若預期未完成轉帳系統會自動取消訂單。該虛擬帳號僅供網路ATM及自動櫃員機操作使用，無法於銀行臨櫃窗口匯款。</p>
                                <p id="creditcardIntro">-</p>
                                <p id="arrivedpayIntro">*訂單金額超過5,000元者，無法使用貨到付款請選擇其他付款方式。</p>
                            </div>
                        </div>
                        <div class="paywayWrap" data-payway="2">
                            <div class="payway-left">
                                <p>配送方式</p>
                                <div class="selectWrap">
                                    <select class="paywaySelector requiredInput" data-errmsg="配送方式">
                                        <option value="getInFami">全家取貨</option>
                                        <option value="getByHTC">新竹貨運</option>
                                        <option value="getAbroad">海外地區-新馬中港澳地區</option>
                                        <option value="getAbroadFar">海外地區-非新馬中港澳地區</option>
                                    </select>
                                </div>
                            </div>
                            <div class="payway-right">
                                <p id="getInFamiIntro" class="active">*僅提供取貨不付款的方式無法代收款項，請務必完成匯款後才能使用。</p>
                                <p id="getByHTCIntro">-</p>
                                <p id="getAbroadIntro">*新加坡、馬來西亞、中國大陸、香港及澳門地區使用<span class="redTxt">順豐速運</span>配送，運費為“到付”。</p>
                                <p id="getAbroadFarIntro">*除新加坡、馬來西亞、中國大陸、香港及澳門地區一律使用<span class="redTxt">EMS</span>配送，運費為預收840，採多退少補機制。</p>
                            </div>
                        </div>
                        <div class="paywayWrap" data-payway="3">
                            <div class="payway-left">
                                <p>配送時段</p>
                                <div class="selectWrap">
                                    <select class="paywaySelector requiredInput" data-errmsg="配送時段">
                                        <option value="no">不指定配送時間</option>
                                        <option value="morning">早上9:00-13:00</option>
                                        <option value="afternoon">下午13:00-17:00</option>
                                        <option value="night">晚上17:00-20:00</option>
                                    </select>
                                </div>
                            </div>
                            <div class="payway-right">
                                <p id="noIntro" class="active">-</p>
                                <p id="morningIntro">-</p>
                                <p id="afternoonIntro">-</p>
                                <p id="nightIntro">-</p>
                            </div>
                        </div>
                    </form>
                    </div>
                </div>

                <!-- 備註 -->
                <div class="orderpayFinal">
                    <div class="atmTransfer">
                        <p class="headDotTxt">備註</p>
                        <p>非台灣地區的訂單，不試用貨到付款。</p>
                        <p>將於下一步驟中進行優惠折扣金額及運費計算。</p>
                    </div>
                    <div class="actionBtn clearfix">
                        <a href="#">
                            < BACK<br>上一步
                        </a>
                        <a href="#" class="js-checkInputFilled" data-checkform="paywayform">
                            NEXT ><br>下一步
                        </a>
                    </div>
                </div>
		    </div>
    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
